@charset "UTF-8";
/* ------------------------------------------------------*/
/* foundation */
/* ------------------------------------------------------*/

*{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-style: normal;
}

*{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Verdana,'ＭＳ Ｐゴシック',sans-serif;
}

html{
	overflow-y: scroll;
}

body{
	color: #333;
	font-size: small;
	line-height: 1.5;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Verdana,'ＭＳ Ｐゴシック',sans-serif;
/* 	text-align: center; */
	background-repeat: repeat-y;
	background-image: url(/ec/images_common/bg_allline.gif);
	background-position: center;
}

body div.message {
	padding: 15px 13px;
	margin-top: 24px;
	margin-bottom:24px;
	border: 1px solid #f5bebe;
	background-color: #faefef;
	color: #c00;
	font-size: 110%;
	line-height: 120%;
	font-weight: bold;
}

a:link{
	color: #39c;
	text-decoration: underline;
}

a:visited{
	color: #39c;
	text-decoration: underline;
}

a:hover{
	color: #39c;
	text-decoration: none;
}

a:active{
	color: #39c;
	text-decoration: none;
}

a:focus{
	overflow:hidden;
}

img{
	border: none;
	vertical-align: bottom;
}

li{
	list-style: none;
}

strong{
	font-weight: bolder;
}

.err{
	color: #f00;
}

.text_normal{
	font-weight: normal;
	font-size: small;
	color: #333;
}

.attention{
	font-size: x-small;
	margin-top: 5px;
}

.kiyaku{
	border: 1px solid #000;
	margin-left: 1.5em;
	padding: 10px;
	margin-bottom: 30px;
	height: 105px;
	overflow: auto;
}

/* ------------------------------------------------------*/
/* shared */
/* ------------------------------------------------------*/
#header-head,
#header-head2,
.footer-box,
.body-box{
	width: 985px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	clear: both;
}

.calam-c .reg_mag h3,
.calam-c .contact h3,
.body-box h2{
	background: url(/ec/images_common/bg_h3.gif) repeat-x left bottom;
}

.calam-c .contact .result_sch h3{
	background: url(/ec/images_common/line_dl.gif) repeat-x left bottom;
}

.calam-r .review h3,
.calam-c .reg_mag h3,
.body-box h2{
	margin-bottom: 10px;
}


.calam-c .feature-box h3,
.calam-c .cat_pu-box h3,
.calam-c .cat_pu-box-m h3,
.calam-c .ttl_ranking h3 img{
	margin-bottom: 0px;
}

/* .calam-c .newitem h3 img,
.calam-c .feature-box h3 img,
.calam-c .cat_pu-box h3 img,
.calam-c .cat_pu-box-m h3 img,
.calam-r .review h3 img,
.calam-c .reg_mag h3 img,
.calam-c .contact h3 img,
.body-box h2 img{
	margin-bottom: 12px;
} */

/* ------------------------------------------------------*/
/* header */
/* ------------------------------------------------------*/
#header-head{
	height: 150px;
	position: relative;
	background: url(/ec/images_common/bg_head.gif) no-repeat;
}

#header-head2{
	height: 89px;
	position: relative;
}

#header-head h1,
#header-head2 h1{
	width: 200px;
	height: 43px;
	background: url(/ec/images_common/maintitle.gif) no-repeat;
	text-indent: -9999px;
	position: absolute;
	left: 0;
}

#header-head h1{
	top: 20px;
}

#header-head2 h1{
	top: 5px;
}

#header-head h1 a,
#header-head2 h1 a{
	display: block;
	width: 100%;
	height: 100%;
}

/* smtDisp */
#header-head .smtDisp{
	background-image: -moz-linear-gradient(top, #FFC8E3 0%,#FF8EC7 100%);
	background-image: -webkit-gradient(linear, right top, right bottom, color-stop(0%,#FFC8E3),color-stop(100%,#FF8EC7));
	border:1px solid #CC135B;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	left:220px;
	position:absolute;
	text-align:center;
	top:10px;
	cursor: pointer;
}

#header-head .smtDisp a{
	text-decoration:none;
	font-weight: bold;
	font-size: 25px;
	color: #333333;
	width:450px;
	height:50px;
	line-height:50px;
	display:block;
}

/* subNavi */
#header-head .subNavigation{
	height: 23px;
	position: absolute;
	top: 32px;
	right: 220px;
}

#header-head2 .subNavigation{
	height: 23px;
	position: absolute;
	top: 32px;
	right: 0;
}

#header-head .subNavigation li,
#header-head2 .subNavigation li{
	font-size: x-small;
	display: inline;
	border-right: 1px solid;
	padding: 0 3px 0 0px;
	color: #999;
}

#header-head .subNavigation .sitemap,
#header-head2 .subNavigation .sitemap{
	border-left: 1px solid;
	padding-left: 15px;
	background: url(/ec/images_common/icn_sitemap.gif) no-repeat 6px center;
}

#header-head .subNavigation .company,
#header-head2 .subNavigation .company{
	padding-left: 15px;
	background: url(/ec/images_common/icn_company.gif) no-repeat 6px center;
}

#header-head .subNavigation .guide,
#header-head2 .subNavigation .guide{
	padding-left: 15px;
	background: url(/ec/images_common/icn_guidetop.gif) no-repeat 6px center;
}

#header-head .subNavigation .qa,
#header-head2 .subNavigation .qa{
	padding-left: 15px;
	background: url(/ec/images_common/icn_question.gif) no-repeat 6px center;
}

#header-head .subNavigation .magazine,
#header-head2 .subNavigation .magazine{
	padding-left: 15px;
	background: url(/ec/images_common/icn_mailmaga.gif) no-repeat 6px center;
}

#header-head .subNavigation .member,
#header-head2 .subNavigation .member{
	padding-left: 16px;
	background: url(/ec/images_common/icn_member.gif) no-repeat 6px center;
}

#header-head .subNavigation li a:link,
#header-head .subNavigation li a:visited,
#header-head2 .subNavigation li a:link,
#header-head2 .subNavigation li a:visited{
	color: #999;
	text-decoration: none;
}

#header-head .subNavigation li a:hover,
#header-head .subNavigation li a:active
#header-head2 .subNavigation li a:hover,
#header-head2 .subNavigation li a:active{
	color: #666;
	text-decoration: none;
}

/* glNavi */
#header-head .globalNavigaiton,
#header-head2 .globalNavigaiton{
	width: 100%;
	height: 31px;
/*	background: #E8E7E6 url(/ec/images_common/bg_navi.gif) repeat-x; */
	position: absolute;
	top: 58px;
	display: block;
}

#header-head2 .globalNavigaiton{
	width: 94.5%;
	height: 31px;
	background: url(/ec/images_common/bg_navi.gif) repeat-x left bottom;
	top: 58px;
}

#header-head .globalNavigaiton_m,
#header-head2 .globalNavigaiton_m{
	width: 100%;
	height: 31px;
	background: url(/ec/images_common/bg_navi_m.gif) repeat-x;
	position: absolute;
	top: 58px;
	display: block;
}

#header-head .globalNavigaiton_b,
#header-head2 .globalNavigaiton_b{
	width: 100%;
	height: 31px;
	background: url(/ec/images_common/bg_navi_b.gif) repeat-x;
	position: absolute;
	top: 58px;
	display: block;
}

#header-head .globalNavigaiton li,
#header-head2 .globalNavigaiton li,
#header-head .globalNavigaiton_m li,
#header-head2 .globalNavigaiton_m li,
#header-head .globalNavigaiton_b li,
#header-head2 .globalNavigaiton_b li{
	width: 152px;
	height: 25px;
	float: left;
	top: 58px;
	margin-right: 1px;
	text-indent: -9999px;
}

#header-head .globalNavigaiton li a,
#header-head2 .globalNavigaiton li a,
#header-head .globalNavigaiton_m li a,
#header-head2 .globalNavigaiton li_m a,
#header-head .globalNavigaiton_b li a,
#header-head2 .globalNavigaiton li_b a{
	display: block;
	width: 100%;
	height: 100%;
}

#header-head .globalNavigaiton .home,
#header-head2 .globalNavigaiton .home,
#header-head .globalNavigaiton_m .home,
#header-head2 .globalNavigaiton_m .home,
#header-head .globalNavigaiton_b .home,
#header-head2 .globalNavigaiton_b .home{
	background: url(/ec/images_common/tab_home_on.gif) no-repeat;
}

	#header-head .globalNavigaiton .home a:link,
	#header-head .globalNavigaiton .home a:visited,
	#header-head2 .globalNavigaiton .home a:link,
	#header-head2 .globalNavigaiton .home a:visited,
	#header-head .globalNavigaiton_m .home a:link,
	#header-head .globalNavigaiton_m .home a:visited,
	#header-head2 .globalNavigaiton_m .home a:link,
	#header-head2 .globalNavigaiton_m .home a:visited,
	#header-head .globalNavigaiton_b .home a:link,
	#header-head .globalNavigaiton_b .home a:visited,
	#header-head2 .globalNavigaiton_b .home a:link,
	#header-head2 .globalNavigaiton_b .home a:visited{
		background: url(/ec/images_common/tab_home.gif) no-repeat;
	}

	#header-head .globalNavigaiton .home a:hover,
	#header-head .globalNavigaiton .home a:active,
	#header-head2 .globalNavigaiton .home a:hover,
	#header-head2 .globalNavigaiton .home a:active,
	#header-head .globalNavigaiton_m .home a:hover,
	#header-head .globalNavigaiton_m .home a:active,
	#header-head2 .globalNavigaiton_m .home a:hover,
	#header-head2 .globalNavigaiton_m .home a:active,
	#header-head .globalNavigaiton_b .home a:hover,
	#header-head .globalNavigaiton_b .home a:active,
	#header-head2 .globalNavigaiton_b .home a:hover,
	#header-head2 .globalNavigaiton_b .home a:active{
		background: url(/ec/images_common/tab_home_ovr.gif) no-repeat;
	}

#header-head .globalNavigaiton .ladies_on,
#header-head2 .globalNavigaiton .ladies_on,
#header-head .globalNavigaiton_m .ladies_on,
#header-head2 .globalNavigaiton_m .ladies_on,
#header-head .globalNavigaiton_b .ladies_on,
#header-head2 .globalNavigaiton_b .ladies_on{
		background: url(/ec/images_common/tab_ladies_on.gif) no-repeat;
	}

	#header-head .globalNavigaiton .ladies a:link,
	#header-head .globalNavigaiton .ladies a:visited,
	#header-head2 .globalNavigaiton .ladies a:link,
	#header-head2 .globalNavigaiton .ladies a:visited,
	#header-head .globalNavigaiton_m .ladies a:link,
	#header-head .globalNavigaiton_m .ladies a:visited,
	#header-head2 .globalNavigaiton_m .ladies a:link,
	#header-head2 .globalNavigaiton_m .ladies a:visited,
	#header-head .globalNavigaiton_b .ladies a:link,
	#header-head .globalNavigaiton_b .ladies a:visited,
	#header-head2 .globalNavigaiton_b .ladies a:link,
	#header-head2 .globalNavigaiton_b .ladies a:visited{
		background: url(/ec/images_common/tab_ladies.gif) no-repeat;
	}

	#header-head .globalNavigaiton .ladies a:hover,
	#header-head .globalNavigaiton .ladies a:active,
	#header-head2 .globalNavigaiton .ladies a:hover,
	#header-head2 .globalNavigaiton .ladies a:active,
	#header-head .globalNavigaiton_m .ladies a:hover,
	#header-head .globalNavigaiton_m .ladies a:active,
	#header-head2 .globalNavigaiton_m .ladies a:hover,
	#header-head2 .globalNavigaiton_m .ladies a:active,
	#header-head .globalNavigaiton_b .ladies a:hover,
	#header-head .globalNavigaiton_b .ladies a:active,
	#header-head2 .globalNavigaiton_b .ladies a:hover,
	#header-head2 .globalNavigaiton_b .ladies a:active{
		background: url(/ec/images_common/tab_ladies_ovr.gif) no-repeat;
	}

#header-head .globalNavigaiton .men_on,
#header-head2 .globalNavigaiton .men_on,
#header-head .globalNavigaiton_m .men_on,
#header-head2 .globalNavigaiton_m .men_on,
#header-head .globalNavigaiton_b .men_on,
#header-head2 .globalNavigaiton_b .men_on{
	background: url(/ec/images_common/tab_men_on.gif) no-repeat;
}

	#header-head .globalNavigaiton .men a:link,
	#header-head .globalNavigaiton .men a:visited,
	#header-head2 .globalNavigaiton .men a:link,
	#header-head2 .globalNavigaiton .men a:visited,
	#header-head .globalNavigaiton_m .men a:link,
	#header-head .globalNavigaiton_m .men a:visited,
	#header-head2 .globalNavigaiton_m .men a:link,
	#header-head2 .globalNavigaiton_m .men a:visited,
	#header-head .globalNavigaiton_b .men a:link,
	#header-head .globalNavigaiton_b .men a:visited,
	#header-head2 .globalNavigaiton_b .men a:link,
	#header-head2 .globalNavigaiton_b .men a:visited{
		background: url(/ec/images_common/tab_men.gif) no-repeat;
	}

	#header-head .globalNavigaiton .men a:hover,
	#header-head .globalNavigaiton .men a:active,
	#header-head2 .globalNavigaiton .men a:hover,
	#header-head2 .globalNavigaiton .men a:active,
	#header-head .globalNavigaiton_m .men a:hover,
	#header-head .globalNavigaiton_m .men a:active,
	#header-head2 .globalNavigaiton_m .men a:hover,
	#header-head2 .globalNavigaiton_m .men a:active,
	#header-head .globalNavigaiton_b .men a:hover,
	#header-head .globalNavigaiton_b .men a:active,
	#header-head2 .globalNavigaiton_b .men a:hover,
	#header-head2 .globalNavigaiton_b .men a:active{
		background: url(/ec/images_common/tab_men_ovr.gif) no-repeat;
	}

#header-head .globalNavigaiton .brand_on,
#header-head2 .globalNavigaiton .brand_on,
#header-head .globalNavigaiton_m .brand_on,
#header-head2 .globalNavigaiton_m .brand_on,
#header-head .globalNavigaiton_b .brand_on,
#header-head2 .globalNavigaiton_b .brand_on{
	background: url(/ec/images_common/tab_brand_on.gif) no-repeat;
}

	#header-head .globalNavigaiton .brand a:link,
	#header-head .globalNavigaiton .brand a:visited,
	#header-head2 .globalNavigaiton .brand a:link,
	#header-head2 .globalNavigaiton .brand a:visited,
	#header-head .globalNavigaiton_m .brand a:link,
	#header-head .globalNavigaiton_m .brand a:visited,
	#header-head2 .globalNavigaiton_m .brand a:link,
	#header-head2 .globalNavigaiton_m .brand a:visited,
	#header-head .globalNavigaiton_b .brand a:link,
	#header-head .globalNavigaiton_b .brand a:visited,
	#header-head2 .globalNavigaiton_b .brand a:link,
	#header-head2 .globalNavigaiton_b .brand a:visited{
		background: url(/ec/images_common/tab_brand.gif) no-repeat;
	}

	#header-head .globalNavigaiton .brand a:hover,
	#header-head .globalNavigaiton .brand a:active,
	#header-head2 .globalNavigaiton .brand a:hover,
	#header-head2 .globalNavigaiton .brand a:active,
	#header-head .globalNavigaiton_m .brand a:hover,
	#header-head .globalNavigaiton_m .brand a:active,
	#header-head2 .globalNavigaiton_m .brand a:hover,
	#header-head2 .globalNavigaiton_m .brand a:active,
	#header-head .globalNavigaiton_b .brand a:hover,
	#header-head .globalNavigaiton_b .brand a:active,
	#header-head2 .globalNavigaiton_b .brand a:hover,
	#header-head2 .globalNavigaiton_b .brand a:active{
		background: url(/ec/images_common/tab_brand_ovr.gif) no-repeat;
	}

#header-head .globalNavigaiton .sale_on,
#header-head2 .globalNavigaiton .sale_on,
#header-head .globalNavigaiton_m .sale_on,
#header-head2 .globalNavigaiton_m .sale_on,
header-head .globalNavigaiton_b .sale_on,
#header-head2 .globalNavigaiton_b .sale_on{
	background: url(/ec/images_common/tab_sale_on.gif) no-repeat;
}

	#header-head .globalNavigaiton .sale a:link,
	#header-head .globalNavigaiton .sale a:visited,
	#header-head2 .globalNavigaiton .sale a:link,
	#header-head2 .globalNavigaiton .sale a:visited,
	#header-head .globalNavigaiton_m .sale a:link,
	#header-head .globalNavigaiton_m .sale a:visited,
	#header-head2 .globalNavigaiton_m .sale a:link,
	#header-head2 .globalNavigaiton_m .sale a:visited,
	#header-head .globalNavigaiton_b .sale a:link,
	#header-head .globalNavigaiton_b .sale a:visited,
	#header-head2 .globalNavigaiton_b .sale a:link,
	#header-head2 .globalNavigaiton_b .sale a:visited{
		background: url(/ec/images_common/tab_sale.gif) no-repeat;
	}

	#header-head .globalNavigaiton .sale a:hover,
	#header-head .globalNavigaiton .sale a:active,
	#header-head2 .globalNavigaiton .sale a:hover,
	#header-head2 .globalNavigaiton .sale a:active,
	#header-head .globalNavigaiton_m .sale a:hover,
	#header-head .globalNavigaiton_m .sale a:active,
	#header-head2 .globalNavigaiton_m .sale a:hover,
	#header-head2 .globalNavigaiton_m .sale a:active,
	#header-head .globalNavigaiton_b .sale a:hover,
	#header-head .globalNavigaiton_b .sale a:active,
	#header-head2 .globalNavigaiton_b .sale a:hover,
	#header-head2 .globalNavigaiton_b .sale a:active{
		background: url(/ec/images_common/tab_sale_ovr.gif) no-repeat;
	}



#header-head .globalNavigaiton .sale-m_on,
#header-head2 .globalNavigaiton .sale-m_on,
#header-head .globalNavigaiton_m .sale-m_on,
#header-head2 .globalNavigaiton_m .sale-m_on,
header-head .globalNavigaiton_b .sale-m_on,
#header-head2 .globalNavigaiton_b .sale-m_on{
	background: url(/ec/images_common/tab_sale-m_on.gif) no-repeat;
}

	#header-head .globalNavigaiton .sale-m a:link,
	#header-head .globalNavigaiton .sale-m a:visited,
	#header-head2 .globalNavigaiton .sale-m a:link,
	#header-head2 .globalNavigaiton .sale-m a:visited,
	#header-head .globalNavigaiton_m .sale-m a:link,
	#header-head .globalNavigaiton_m .sale-m a:visited,
	#header-head2 .globalNavigaiton_m .sale-m a:link,
	#header-head2 .globalNavigaiton_m .sale-m a:visited,
	#header-head .globalNavigaiton_b .sale-m a:link,
	#header-head .globalNavigaiton_b .sale-m a:visited,
	#header-head2 .globalNavigaiton_b .sale-m a:link,
	#header-head2 .globalNavigaiton_b .sale-m a:visited{
		background: url(/ec/images_common/tab_sale-m.gif) no-repeat;
	}

	#header-head .globalNavigaiton .sale-m a:hover,
	#header-head .globalNavigaiton .sale-m a:active,
	#header-head2 .globalNavigaiton .sale-m a:hover,
	#header-head2 .globalNavigaiton .sale-m a:active,
	#header-head .globalNavigaiton_m .sale-m a:hover,
	#header-head .globalNavigaiton_m .sale-m a:active,
	#header-head2 .globalNavigaiton_m .sale-m a:hover,
	#header-head2 .globalNavigaiton_m .sale-m a:active,
	#header-head .globalNavigaiton_b .sale-m a:hover,
	#header-head .globalNavigaiton_b .sale-m a:active,
	#header-head2 .globalNavigaiton_b .sale-m a:hover,
	#header-head2 .globalNavigaiton_b .sale-m a:active{
		background: url(/ec/images_common/tab_sale-m_ovr.gif) no-repeat;
	}


/* search */
#header-head .search-box{
	width: 100%;
	height: 39px;
	background: url(/ec/images_common/bg_search.gif) repeat-y;
	position: absolute;
	top: 87px;
	left: 0;
}

#header-head .search-box form{
    margin: 10px 0 0 10px;
    width: 463px;
	background: url(/ec/images_common/line_search.gif) no-repeat right center;
	float: left;
}

#header-head .search-box form select,
#header-head .search-box form input{
	float: left;
	margin-right: 6px;
}

#header-head .search-box form select{
	font-size: x-small;
	width: 116px;
	background: #fff;
}

/*#header-head .search-box input:focus{
	color: #333;
}*/

#header-head .search-box .searchtext{
	width: 174px;
	height: 18px;
	background: #fff url(/ec/images_common/bg_word.gif) no-repeat;
	padding-left: 20px;
	padding-top: 3px;
	border: none;
	color: #999;
}

/* keyword */
#header-head .search-box .keyword-box{
    padding: 0 5px;
    width: 305px;
	line-height: 35px;
	height:35px;
	float: left;
}

#header-head .search-box p,
#header-head .search-box ul{
	display: inline;
	font-size: x-small;
}

.keyword-box li{
	display: inline;
	font-size: x-small;
	margin-right: 5px;
}

.keyword-box li a:link,
.keyword-box li a:visited{
	color: #39c;
	text-decoration: underline;
}

.keyword-box li a:hover,
.keyword-box li a:active{
	color: #39c;
	text-decoration: none;
}

/* login */
#header-head .login-box{
	font-size: x-small;
}

#header-head .login-box .button-box{
	margin: 2px 0 0 12px;
}

	#header-head .login-box .button-box li{
		height: 10px;
		float: left;
		text-indent: -9999px;
		margin-right: 8px;
	}

	#header-head .login-box .button-box li a{
		display: block;
		width: 100%;
		height: 100%;
	}

	#header-head .login-box .button-box .login{
		width: 47px;
		background: url(/ec/images_common/btn_login.gif) no-repeat;
	}
	#header-head .login-box .button-box .logout{
		width: 47px;
		background: url(/ec/images_common/btn_logout.gif) no-repeat;
	}

	#header-head .login-box .button-box .mypage{
		width: 56px;
		background: url(/ec/images_common/btn_mypage.gif) no-repeat;
	}

	#header-head .login-box .button-box .register{
		width: 52px;
		background: url(/ec/images_common/btn_register_header.gif) no-repeat;
	}

#header-head .login-box .who-box{
	height: 1.3em;
	margin: 5px 0 0 3px;
	line-height: 1em;
	width: 125px;
	overflow: hidden;
}

* html #header-head .login-box .who-box{
	margin-top: 4px;
}

#header-head .login-box .who-box p{
	font-size: x-small;
	color: #5b5751;
	padding: 2px 0 0 5px;
}

#header-head .login-box dl{
	width: 120px;
	margin-left: 8px;
	margin-top: 5px;

}

#header-head .login-box dl .ten{
	color: #D181E8;
}

#header-head .login-box dl .pt{
	color: #727272;
}

#header-head .login-box dt{
	position: absolute;
}

#header-head .login-box dd{
	text-align: right;
	border-bottom: 1px solid #efdebf;
	font-weight: bolder;
}

#header-head .login-box dt,
#header-head .login-box dd{
	padding-top: 2px;
	padding-bottom: 2px;
}

#header-head .login-box span.set{
	text-align: right;
	font-weight: bolder;
}

#header-head .login-box .ato{
	width: 120px;
	margin-top: 2px;
	margin-left: 8px;
	padding-bottom: 2px;
	color: #f00;
	border-bottom: 1px solid #efdebf;
}

#header-head .login-box .cartbtn{
	margin-left: 14px;
	margin-top: 5px;
}

#header-head .login-box .cartbtn li{
	float: left;
	margin-right: 6px;
}

/* message */
#header-head .message-box{
	width: 100%;
	height: 27px;
	background: url(/ec/images_common/bg_message.gif) no-repeat;
	position: absolute;
	top: 126px;
	left: 0;
}

#header-head2 .message-box{
	width: 94.5%;
	height: 27px;
	background: url(/ec/images_common/bg_message.gif) no-repeat;
	position: absolute;
	top: 56px;
	left: 0;
}

#header-head .message-box p,
#header-head2 .message-box p{
	display: inline;
}

#header-head .message-box .message,
#header-head2 .message-box .message{
	float:left;
	padding-left: 80px;
	font-size: x-small;
	margin-top: 5px;
	color: #FFFFFF;
}

#header-head .message-box .point,
#header-head2 .message-box .point{
	float: right;
	font-size: x-small;
	padding: 5px 10px 0 0;
	color: #FFFFFF;
}

#header-head .message-box .point span,
#header-head2 .message-box .point span{
	font-weight: bolder;
}

/* login */
#header-head .login-box{
	width: 199px;
	height:131px;
	background: url(/ec/images_common/bg_login.gif) no-repeat;
	position: absolute;
	top:0;
	right: 7px;
}

.itforec-box p{
	font-size: x-small;
}

/* ------------------------------------------------------*/
/* trace */
/* ------------------------------------------------------*/
.trace-box{
	width: 965px;
	font-size: x-small;
	padding: 2px 10px 3px;
	text-align: left;
	margin: 0 auto;
}

.trace-box a:link,
.trace-box a:visited{
	color:#39c;
	text-decoration: underline;
}

.trace-box a:hover,
.trace-box a:active{
	color:#39c;
	text-decoration: none;
}

/* ------------------------------------------------------*/
/* footer */
/* ------------------------------------------------------*/
.footer-box{
	clear: both;
	margin-top: 30px;
}

.footer-box .btn_pagetop{
	width: 69px;
	height: 22px;
	text-indent: -9999px;
	background: url(/ec/images_common/btn_pagetop.gif) no-repeat;
	float: right;
}

.footer-box .btn_pagetop a{
	display: block;
	width: 100%;
	height: 100%;
}

.footer-box .textlink-box{
	font-size: x-small;
	color: #999;
	border-top: 1px solid #666;
	clear: both;
	padding-top: 5px;
}

.footer-box .textlink-box li{
	display: inline;
	border-right: 1px solid;
	padding: 0 5px;
}

.footer-box .textlink-box a:link,
.footer-box .textlink-box a:visited{
	color: #999;
	text-decoration: none;
}

.footer-box .textlink-box a:hover,
.footer-box .textlink-box a:active{
	color: #666;
	text-decoration: none;
}


.ex{
	font-size: x-small;
}

/* ------------------------------------------------------*/
/*  */
/* ------------------------------------------------------*/
.main-box .recommendation,
.main-box2 .recommendation{
	border: 1px solid #ccc;
	width: 803px;
}

.main-box .recommendation .flash,
.main-box2 .recommendation .flash{
	margin: 15px 0;
	text-align: center
}


.calam-r .recommend2{
	border: 1px solid #ccc;
	margin-bottom: 20px;
}

.calam-r .recommend2 .flash{
	margin: 15px;
	text-align: center
}

/* ------------------------------------------------------*/
/* clearfix huck */
/* ------------------------------------------------------*/
.clearfix{
	display: inline-table;
	zoom:1;
}

.clearfix:after {
	content:".";
	height:0px;
	clear:both;
	display: block;
	visibility:hidden;
}

/* Hides from IE-mac ＼*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

/* ------------------------------------------------------*/
/* banner */
/* ------------------------------------------------------*/
.banner{
	margin	:10px;
}

/* ------------------------------------------------------*/
/* SHOP H　top用 */
/* ------------------------------------------------------*/
.ShopHbnTOPIC{ float:left;padding:7px; width:336px; border:#390 solid 1px; margin:0 10px 10px 0;}
.ShopHbnTOPIC h4{text-align: center; background:#390; color:#fff; font-size:18px; line-height:25px; height:25px;}
.ShopHbnTOPIC img{ margin:10px 0;}
.ShopHbnTOPIC strong{color:#F63; font-size:120%;}
.ShopHbnTOPIC{text-align:center;}
.ShopHbnTxtDetail{text-align:left; width:311px; margin:0 auto;}


/* ------------------------------------------------------*/
/* SHOP I　top用 */
/* ------------------------------------------------------*/
.ShopIbnTOPIC{position:relative; display:inline-block; padding:7px; width:340px; border:#000 solid 1px; margin:0 10px 10px 0; vertical-align:top; text-align:center;}
.ShopIbnTOPIC h4 img{background:#000;}
.ShopIbnTOPIC img{margin:0 0 10px 0;}
.ShopIbnTOPIC .Dtxt{position:absolute; left:0; right:0; bottom:0; margin:5px auto 10px;}
.ShopIbnTOPIC strong{color:#C00; font-size:130%; margin:0 0 5px 0;}
.ShopIbnTxtDetail{text-align:left; width:311px; margin:0 auto 80px;}
.ShopIitembox{display:flex; flex-wrap:wrap;}
.kinma1212BOX{background:#000;}
.BackgroundWhite{background:#fff;}


/* ------------------------------------------------------*/
/* SHOP O　top用 */
/* ------------------------------------------------------*/
.ShopObnTOPIC{ float:left;padding:7px; width:336px; border:#ffadad solid 1px; margin:0 10px 10px 0;}
.ShopObnTOPIC h4{text-align: center; background:#ffadad; color:#fff; font-size:18px; line-height:25px; height:25px;}
.ShopObnTOPIC img{ margin:10px 0;}
.ShopObnTOPIC strong{color:#009999; font-size:120%;}
.ShopObnTOPIC{text-align:center;}
.ShopObnTxtDetail{text-align:left; width:311px; margin:0 auto;}

.ShopObnTOPIC2 h4{text-align: center; background:#00CCCC; color:#fff; font-size:15px; line-height:25px; height:25px;}
.ShopObnTOPIC2{ float:left;padding:7px; width:700px; border:#ffadad;}

.ShopOnewsbox {
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
   border-radius: 10px;         /* CSS3 */

   border: 2px #F08080 solid;     /* 枠線の装飾 */
   background-color: #FFE4E1;   /* 背景色 */  
   margin : 5px　20px　5px　20px ;
   padding : 20px ;
　
}

/* ------------------------------------------------------*/
/* SHOP 8　top用 */
/* ------------------------------------------------------*/
.Shop8bnTOPIC{ float:left;padding:7px; width:336px; border:#ffadad solid 1px; margin:0 10px 10px 0;}
.Shop8bnTOPIC h4{text-align: center; background:#ffadad; color:#fff; font-size:18px; line-height:25px; height:25px;}
.Shop8bnTOPIC img{ margin:10px 0;}
.Shop8bnTOPIC strong{color:#009999; font-size:120%;}
.Shop8bnTOPIC{text-align:center;}
.Shop8bnTxtDetail{text-align:left; width:311px; margin:0 auto;}

.Shop8bnTOPIC2 h4{text-align: center; background:#00CCCC; color:#fff; font-size:15px; line-height:25px; height:25px;}
.Shop8bnTOPIC2{ float:left;padding:7px; width:700px; border:#ffadad;}

.Shop8newsbox {
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
   border-radius: 10px;         /* CSS3 */

   border: 2px #4169e1 solid;     /* 枠線の装飾 */
   background-color: #e6e6fa;   /* 背景色 */  
   margin : 5px　20px　5px　20px ;
   padding : 20px ;
　
}


/* ------------------------------------------------------*/
/* SHOP P　top用 */
/* ------------------------------------------------------*/
.ShopPbnTOPIC{ float:left;padding:7px; width:336px; border:#ffadad solid 1px; margin:0 10px 10px 0;}
.ShopPbnTOPIC h4{text-align: center; background:#ffadad; color:#fff; font-size:18px; line-height:25px; height:25px;}
.ShopPbnTOPIC img{ margin:10px 0;}
.ShopPbnTOPIC strong{color:#009999; font-size:120%;}
.ShopPbnTOPIC{text-align:center;}
.ShopPbnTxtDetail{text-align:left; width:311px; margin:0 auto;}

.ShopPbnTOPIC2 h4{text-align: center; background:#00CCCC; color:#fff; font-size:15px; line-height:25px; height:25px;}
.ShopPbnTOPIC2{ float:left;padding:7px; width:700px; border:#ffadad;}

.ShopPnewsbox {
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
   border-radius: 10px;         /* CSS3 */

   border: 2px #F08080 solid;     /* 枠線の装飾 */
   background-color: #FFE4E1;   /* 背景色 */  
   margin : 5px　20px　5px　20px ;
   padding : 20px ;
　
}

.newsbox12_1 {
    position: relative;
    margin: 3em 0 1em;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
    text-align: left;
}
.newsbox12_1 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.newsbox12_1 p {
    margin: 0; 
    padding: 0;
}